httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip M. Gollucci" <pgollu...@p6m7g8.com>
Subject Re: [PATCH[ Re: apre2 and httpd versions
Date Sun, 17 Apr 2005 04:24:38 GMT
Philip M. Gollucci wrote:
> Joe Schaefer wrote:
> 
>> "Philip M. Gollucci" <pgollucci@p6m7g8.com> writes:
>>> I'm hoping the correct fix is to prevenat make
>>> from cd'ing into modules/apache if you don't specify
>>> --with-apache1-apxs and only modules/apache2
>>>
>>> Thoughts ?
So sorry, I was using FreeBSD's make not gmake.

Interestingly only the docs require gmake (make all test install)
work with FreeBSD's make. On the plus side, the
make docs gets much father :)

If we're going to require it maybe we should check for it
upfront first ?

I read the warning in the STATUS file about using it
and it caused errors/warnings with my previous patch.

Here's one that works for FreeBSD's make and gmake

Attached.

END
------------------------------------------------------
Philip M. Gollucci (pgollucci@p6m7g8.com) 301.254.5198
Consultant / http://p6m7g8.net/Resume/resume.shtml
Senior Developer / Liquidity Services, Inc.
	http://www.liquidityservicesinc.com

Mime
View raw message